@charset "UTF-8";

/* 탑박스 아이콘 */
.tp_icon{display:block;overflow:hidden;width:114px;height:113px;background:url(/site/common/img/ui/tp_icon.png) no-repeat;}
.tp_icon.circle1{background-position:0 0;}
.tp_icon.circle2{background-position:-113px 0;}
.tp_icon.icon1{background-position:0 0;}
.tp_icon.icon2{background-position:-114px 0px;}
.tp_icon.icon3{background-position:-227px 0;}
.tp_icon.icon4{background-position:-339px 0;}
.tp_icon.icon5{background-position:-452px 0;}
.tp_icon.icon6{background-position:-114px -127px;}
.tp_icon.icon7{background-position:-227px -128px;}
.tp_icon.icon8{background-position:-340px -128px;}
.tp_icon.icon9{background-position:-452px -128px;}

.tp_icon.icon10{background-position:0 -254px;}
.tp_icon.icon11{background-position:-114px -254px;}
.tp_icon.icon12{background-position:-227px -254px;}
.tp_icon.icon13{background-position:-339px -254px;}
.tp_icon.icon14{background-position:-452px -254px;}

.tp_icon.icon15{background-position:0 -380px;}
.tp_icon.icon16{background-position:-114px -380px;}
.tp_icon.icon17{background-position:-227px -380px;}
.tp_icon.icon18{background-position:-339px -380px;}
.tp_icon.icon19{background-position:-452px -380px;}



.radius .tp_icon{background-position:0px -153px;}
.radius2 .tp_icon{background-position:-33px -153px;}
.ui_icon{display:block;overflow:hidden;background:url(/site/common/img/ui/ui_icon.png) no-repeat;}
.ui_icon.radius{background-position:-284px -71px;}

/* common STYLE */
.ui{overflow:hidden;position:relative;}
.ui:after{content:"";display:block;clear:both;visibility:hidden;}
.tit_inner{margin-top:0;}
/*@media only screen and (min-width:1024px) {
.tit_inner{font-family:'nsr';}
}*/

/* topbox */
.ui.uit{background: #f1f1f4;}
.ui.uit .inner{position:relative;padding:25px;}
.ui.uit .inner .txtwrap{position:relative;}
.ui.uit .inner .tit_inner{display:block;margin:0;margin-bottom:10px;color:#10349e;font-size:20px;line-height:30px;font-weight:bold;}
.ui.uit .inner .txtwrap b {display:block;margin-bottom:5px; font-weight:bold; font-size:18px;}
.ui.uit .inner .txtwrap p{margin:0;font-size:16px;line-height:21px;color: #545454;}
.ui.uit .inner .btnwrap{margin-top:20px;}
.ui.uit .inner .tp_icon.circle{display:none;}
.ui.uit .thm_figure{display:none;}
.ui.uit.type3 img{position: absolute;width: 100%;height: 100%;}
.ui.uit.type3 .inner .tit_inner,
.ui.uit.type3 .inner .txtwrap p{color: #fff;}
.ui.uit.type4{min-height: 79px;background: #fff;border:1px solid #d2d2d2;}
.ui.uit.type5 .inner{padding:35px 0 35px 100px;min-height:80px;}
.ui.uit.type4 .inner .radius{display:none;}
.ui.uit.type5 .inner .radius2{position: absolute;top: 25px;left: 35px;}
.ui.uit.type5 .inner .radius2 .tp_icon{position: relative;top: 35%;width:46px;height:46px;margin: 0px auto;}


@media only screen and (min-width:768px) {
	.ui.uit.type1 .inner .tp_icon.circle{display:block;position:absolute;top:19%;left:45px;}
	.ui.uit .inner{position:relative;padding:45px 50px 50px;}
	.ui.uit.type1 .inner{padding-left:200px;min-height:160px;}
	.ui.uit .btnwrap{position:absolute;top:-35px;right:0;margin-top:0;}
    .ui.uit.type3 .inner{min-height:201px;}
    .ui.uit.type3 .inner .thm_figure{display:block;overflow:hidden;position:absolute;top:35px;left:35px;margin:0;width:230px;height:153px;background-color:#efefef;text-align:center}
    .ui.uit.type3 .thm_figure img{max-width:100%;width:auto;/*height:100%;*/}
	.ui.uit.type4 .inner{padding:0px 50px 0px 110px;}
	.ui.uit.type4 .inner .radius{display: block;position:absolute;top:-3px;left:0px;width: 68px;height: 106%;min-height: 79px;background: #10349e;}
    .ui.uit.type4 .inner .radius .tp_icon{position: relative;top: 35%;width:27px;height:22px;margin: 0px auto;}
    .ui.uit.type4 .inner p{padding: 30px 0;}
    .ui.uit.type4 .inner p span{display:inline-block;line-height:20px;vertical-align:middle;}
    .ui.uit.type4 .inner .btn.btn-ani{position:absolute;top:50%;right:25px;margin-top:-17px;padding:0 30px;line-height:34px;}
}

@media only screen and (min-width:1024px) {
   .ui.uit .inner .tit_inner{font-size:20px;line-height:40px;}
   .ui.uit .inner .txtwrap li{font-size:16px;}
   .ui.uit .txtwrap p{margin:0;font-size:15px;}
}


/* 도식 */
.ui.uip{margin:20px 0;}
.ui.uip li{position:relative;margin-bottom:40px;}
.ui.uip li:after{content:"";display:block;position:absolute;bottom:-22px;left:50%;margin-left:-7px;width:15px;height:8px;background:url(/site/common/img/ui/ui_icon.png) no-repeat -315px 0;}
.ui.uip .last_child:after{display:none;}
.ui.uip li b{display:block;margin-bottom:5px;color:#54535a;font-size:16px;font-family:'nsr';line-height:22px;}
.ui.uip li em{display:block;font-size:#767676;line-height:20px;}
.ui.uip.type1 li{border:1px solid #ddd;}
.ui.uip.type1 li b{padding:10px;background-color:#f1f1f1;border-bottom:1px solid #ddd;text-align:center;}
.ui.uip.type2 li{padding:25px  0 15px 100px;border:1px solid #ddd;min-height:100px;}
.ui.uip.type1 li em,
.ui.uip.type1 li ul{padding:10px 15px;margin:0;}
.ui.uip.type1 li:first-child b,
.ui.uip.type3 li:first-child{background-color:#10349e;border-color:#10349e;color:#fff;}
.ui.uip.type1 li.last_child b,
.ui.uip.type3 li.last_child{background-color:#5a5867;border-color:#5a5867;color:#fff;}
.ui.uip.type3 li{display:inline-block;float:left;margin:0 5% 5% 0;padding:10px;width:45%;border:1px solid #ddd;text-align:center;font-size: 16px;}
.ui.uip.type3 li:before{content:"";display:inline-block;height:54px;vertical-align:middle;}
.ui.uip.type3 li:after{top:25px;left:auto;right:-9.5%;margin:0;width:8px;height:15px;background-position:-284px 0;}
.ui.uip.type3 li .cont{display:inline-block;line-height:18px;vertical-align:middle;}
.ui.uip li .ui_icon{}
.ui.uip li .ui_icon{display:block;width:71px;height:71px;}
.ui.uip li .ui_icon.circle{position:absolute;top:10px;left:10px;}
.ui.uip li .ui_icon.circle1{background-position:0 0;}
.ui.uip li .ui_icon.circle2{background-position:-71px 0;}
.ui.uip li .ui_icon.circle3{background-position:-142px 0;}
.ui.uip li .ui_icon.circle4{background-position:-213px 0;}
.ui.uip li .ui_icon .ui_icon{display:block;width:71px;height:71px;}
.ui.uip li .ui_icon.pico1{background-position:0 -71px;}
.ui.uip li .ui_icon.pico2{background-position:-71px -71px;}
.ui.uip li .ui_icon.pico3{background-position:-142px -71px;}
.ui.uip li .ui_icon.pico4{background-position:-213px -71px;}

@media only screen and (min-width:640px) {
	.ui.uip.type2 li{float:left;margin:0 5% 5% 0;padding:0;width:45%;text-align:center;border:none}
    .ui.uip.type2 li:after,
    .ui.uip.type2 li.last_child:after{display:block;top:25px;left:auto;right:-7.5%;margin:0;width:8px;height:15px;background-position:-284px 0;}
    .ui.uip.type2 li>.ui_icon{position:static;margin:0 auto 15px;}
    .ui.uip.type2 li b,
    .ui.uip.type2 li em{padding:0 25px;}
    .ui.uip.type3 li{margin:0 4% 4% 0;width:29.33%;}
    .ui.uip.type3 li:after{right:-11%;}
}
@media only screen and (min-width:768px) {
    .ui.uip.type2:after{content:"";display:block;position:absolute;top:31px;left:10%;width:80%;height:2px;background:url(/site/common/img/ui/uip_dline.png) repeat-x;}
    .ui.uip.type2 li{margin:0;width:25%;}
    .ui.uip.type3 li{margin:0 3% 3% 0;width:22%;}
    .ui.uip.type3 li:after{right:-10%;}
}

@media only screen and (min-width:1024px) {
    .ui.uip.type3 li{width:17%;}
    .ui.uip.type3 li:after{right:-12.5%;}

}


/* uirow */
.ui.uirow{border-top:1px solid #949494;border-bottom:1px solid #ddd;}
.ui.uirow .tit_inner{margin:0;margin-bottom:25px;position:relative;z-index:999;}
.ui.uirow .sub_tit{margin-top:0;}
.ui.uirow .inner{position:relative;}
.ui.uirow .inner .row{position:relative;margin:-1px 0 0;padding:25px;border:1px solid transparent;border-top-color:#ddd;}
.ui.uirow .inner .row .tp_icon.circle{display:none;}

@media only screen and (min-width:768px) {
.ui.uirow {position:relative;padding-left:230px;}
.ui.uirow .tit_inner{position:absolute;top:0;left:15px;margin:0;width:200px;}
.ui.uirow .inner .row .tp_icon.circle{display:block;position:absolute;top:30px;left:10px;}
.ui.uirow .inner .row.type1{padding-left:150px;}
.ui.uirow .inner .row.type2{}
}

/* ui-bodo */

.ui.uib{ }
.ui.uib .uibodo:after{content:"";clear:both;display:block;visibility:hidden}
.ui.uib .uibodo{}
.ui.uib .uibodo .thm_figure{display:block;overflow:hidden;/*background:#fbfbfb;border:1px solid #e0dbd9;*/}
.ui.uib .uibodo .thm_figure img{display:block;margin:0 auto;max-width:100%;}
.ui.uib .uibodo .thm_caption{display:block;}
.ui.uib .uibodo .thm_caption .no_blit {margin:0; background:none; font-size:1.714em; color:#121212; }
/*
.ui.uib.type1 .uibodo .thm_figure,
.ui.uib.type2 .uibodo .thm_figure,
.ui.uib.type3 .uibodo .thm_figure,
.ui.uib.type4 .uibodo .thm_figure{}
*/
.ui.uib.type1 .uibodo .thm_caption,
.ui.uib.type2 .uibodo .thm_caption,
.ui.uib.type3 .uibodo .thm_caption,
.ui.uib.type4 .uibodo .thm_caption,
.ui.uib.type5 .uibodo .thm_caption{float:none;width:100%;}

@media only screen and (min-width:768px){
.ui.uib .uibodo .thm_figure{float:left;}
.ui.uib .uibodo .thm_caption{float:right;}

.ui.uib.type1 .uibodo .thm_figure,
.ui.uib.type2 .uibodo .thm_figure,
.ui.uib.type3 .uibodo .thm_figure,
.ui.uib.type4 .uibodo .thm_figure{box-shadow:none;}
.ui.uib.type1 .uibodo .thm_figure{float:left;width:25%;}
.ui.uib.type2 .uibodo .thm_figure{float:left;width:48%;}
.ui.uib.type3 .uibodo .thm_figure{float:right;width:25%;}
.ui.uib.type4 .uibodo .thm_figure{float:right;width:48%;}
.ui.uib.type5 .uibodo .thm_figure{float:left;width:20%;}

.ui.uib.type1 .uibodo .thm_caption{float:right;width:72%;}
.ui.uib.type2 .uibodo .thm_caption{float:right;width:50%;}
.ui.uib.type3 .uibodo .thm_caption{float:left;width:73%;}
.ui.uib.type4 .uibodo .thm_caption{float:left;width:50%;}
.ui.uib.type5 .uibodo .thm_caption{float:right;width:77%;}
.ui.uib.type1 .uibodo .thm_caption h3,
.ui.uib.type2 .uibodo .thm_caption h3,
.ui.uib.type3 .uibodo .thm_caption h3,
.ui.uib.type4 .uibodo .thm_caption h3,
.ui.uib.type5 .uibodo .thm_caption h3{margin:0px 20px 10px 0;}
.ui.uib.type1 .uibodo .thm_caption h3.mt_30{margin-top:30px;}
}


/* ui-column */

.ui.uic{}
.ui.uic .box_col{}
.ui.uic .box_col:after{content:"";clear:both;display:block;visibility:hidden}
.ui.uic .box_col .col{display:inline-block;width:100%;}
.ui.uic .box_col .col .item{margin:0 auto;width:auto;}
.ui.uic .box_col .col .item .thm_figure{display:block;overflow:hidden;background:#f8f8f8;border:1px solid #d2d2d2;text-align:center;}
.ui.uic .box_col .col .item .thm_figure img{max-width:100%;}
.ui.uic .box_col .col .item .tit_inner{margin:25px 20px 10px 0;}
.ui.uic .box_col .col .item .list_1st{margin:10px 0 0;}
.ui.uic .box_col .col .item .list_1st li{/*margin-top:5px;*/}
.ui.uic .box_col .col .item .list_1st li:first-child{margin-top:0;}
.ui.uic .box_col .col .item .txtp{}


.ui.uig{}
.ui.uig li{display:block;margin-bottom:20px; text-align:center; }
.ui.uig li a{display:block;}
.ui.uig li a figure{position:relative;display:block;overflow:hidden;float:none;margin:0 auto;width:90%;text-align:center;}
.ui.uig li a figure img{max-width:100%;max-height:223px}
.ui.uig li a figcaption{display:block;width:100%;}
.ui.uig li a figcaption b{display:block;margin-top:10px;margin-bottom:5px;font-size:16px;line-height:120%;}
.ui.uig li a figcaption span{display:block;font-size:14px;line-height:120%;}

@media only screen and (min-width:480px){
.ui.uig.col2 li,
.ui.uig.col4 li{float:left;width:50%}
.ui.uig.col3 li{width:100%;}
}
@media only screen and (min-width:640px){
.ui.uic .box_col .col{float:left;}

.ui.uic .box_col.col2 .col,
.ui.uic .box_col.col3 .col{margin-left:2%;}
.ui.uic .box_col.col4 .col{margin-left:1%;}
.ui.uic .box_col.col2 .col:first-child,
.ui.uic .box_col.col3 .col:first-child{margin-left:0;}
.ui.uic .box_col.col2 .col{width:49%;}
.ui.uic .box_col.col3 .col{width:32%;}
.ui.uic .box_col.col4 .col{width:24%;}
}
@media only screen and (min-width:768px){
.ui.uig.col3 li{float:left;width:33.3%;}
}
@media only screen and (min-width:1024px){
.ui.uig.col2 li{width:50%;}
.ui.uig.col4 li{width:25%}
}



.ui.uilnk{}
.ui.uilnk .box_col{}
.ui.uilnk .box_col:after{content:"";clear:both;display:block;visibility:hidden}
.ui.uilnk .box_col *{margin-top:0;}
.ui.uilnk .box_col .col{display:inline-block;float:left;}
.ui.uilnk .box_col.col2{}
.ui.uilnk .box_col.col3{}

.ui.uilnk .box_col.col1 .col{display:block;float:none;width:100%;}
.ui.uilnk .box_col.col2 .col,
.ui.uilnk .box_col.col3 .col{width:100%;}
.ui.uilnk .box_col.col2 .col:first-child,
.ui.uilnk .box_col.col3 .col:first-child{margin-left:0;}
.ui.uilnk .box_col .col .item{margin:0 auto 28px;padding:25px 10px;border:1px solid #d2d2d2}
.ui.uilnk.type2 .box_col .col .item{padding:10px;}
.ui.uilnk .box_col.col1 .col .item{width:auto}
.ui.uilnk.type1 .box_col .col .bico{}
.ui.uilnk.type1 .box_col .col .bico .ico{display:block;margin: auto;width:130px;height:130px;background:url(/site/common/img/ui/bg_icon_lnk.png);}
.ui.uilnk.type1 .box_col .col .bico .ico.icon2{background-position:-130px 0} /* 삭제예정 - 각 사이트별로 적용 */
.ui.uilnk.type1 .box_col .col .bico b{display:block;margin:10px 0 20px;color:#121212;font-size:14px;text-align:center}
.ui.uilnk.type1 .box_col .col ul{overflow:hidden;padding:0 6px 6px;}
.ui.uilnk.type1 .box_col .col ul li{display:inline-block;float:left;width:50%;}
.ui.uilnk.type1 .box_col .col ul li.ltx{width:100%}
.ui.uilnk.type1 .box_col .col ul li a,
.ui.uilnk.type1 .box_col .col ul li span{display:block;margin:6px 3px 0;height:43px;font-size:14px;line-height:43px;text-align:center;background:#f0f0f0;border:1px dotted #d2d2d2;color:#545454;}
.ui.uilnk.type1 .box_col .col ul li.ltx{margin-right:0;}
.ui.uilnk.type1 .box_col .col ul li.ltx a{margin-top:6px;}
.ui.uilnk .box_col.col1 .col ul li{display:inline-block;float:left;margin-top:3px;width:50%;}
.ui.uilnk.type2 .box_col .col .item a{display:block;}
.ui.uilnk.type2 .box_col .col .item a .thm_figure{margin-bottom:10px}
.ui.uilnk.type2 .box_col .col .item a .thm_figure img{width:100%;max-width:100%;}
.ui.uilnk.type2 .box_col .col .item a .thm_caption {width:100%}
.ui.uilnk.type2 .box_col .col .item a .thm_caption h3{display:block;padding-bottom:10px;border-bottom:1px solid #dfdfdf;line-height:20px;}
.ui.uilnk.type2 .box_col .col .item a .thm_caption p{text-align:justify;}
.ui.uilnk.type3 .box_col.col_list{}
.ui.uilnk.type3 .box_col.col_list li{margin-bottom:10px;}
.ui.uilnk.type3 .box_col.col_list .lnk_box{position:relative;display:block;padding:7px 75px 7px 20px;background:#fff;border:1px solid #ddd;}
.ui.uilnk.type3 .box_col.col_list .lnk_box .tit{display:block;font-weight:normal;}
.ui.uilnk.type3 .box_col.col_list .lnk_box .tit:before{content:"";display:inline-block;height:40px;vertical-align:middle;}
.ui.uilnk.type3 .box_col.col_list .lnk_box .tit span{display:inline-block;font-size:15px;line-height:20px;vertical-align:middle;}
.ui.uilnk.type3 .box_col.col_list .lnk_box .ui_icon{display:block;}
.ui.uilnk.type3 .box_col.col_list .lnk_box .radius{position:absolute;top:50%;right:20px;margin-top:-17px;width:33px;height:33px;background-position:-284px -15px;font-size:0;line-height:0;}
.ui.uilnk.type3 .box_col.col_list .lnk_box .radius:hover,
.ui.uilnk.type3 .box_col.col_list .lnk_box :focus,
.ui.uilnk.type3 .box_col.col_list .lnk_box .radius:active{background-position:-317px -15px;}
.ui.uilnk.type3 .box_col.col_list .lnk_box .radius .ui_icon{width:33px;height:33px;}
.ui.uilnk.type3 .box_col.col_list .lnk_box .home{background-position:-350px -15px;}


@media only screen and (min-width:640px){
.ui.uilnk .box_col.col1 .col ul li{width:33.33%}
}
@media only screen and (min-width:768px){

.ui.uilnk .box_col.col2 .col{margin-left:2%;width:49%;}
.ui.uilnk .box_col.col3 .col{margin-left:2%;width:32%;}
.ui.uilnk.type3 .box_col.col_list ul{margin-left:-1%;}
.ui.uilnk.type3 .box_col.col_list li{display:inline-block;float:left;margin:0 0 1% 1%;width:49%;}
}


.ui.uia{}
.ui.uia.qna{}
.ui.uia>li{width:100%;height:65px;margin-top:-1px;overflow:hidden}
.ui.uia>li:first-child{margin-top:0;}
.ui.uia .inner{position:relative;width:100%;padding:20px;background:#f9f9f9;border:1px solid #ddd;}
.ui.uia .inner>ul{margin:0;}
.ui.uia .item{display:block;position:relative;overflow:hidden;height:65px;padding:0 20px;border:1px solid #ddd;}
.ui.uia .item:before{content:"";display:inline-block;height:100%;vertical-align:middle}
.ui.uia .item:hover,
.ui.uia .item:focus,
.ui.uia .item:active,
.ui.uia .item.ov{border:1px solid #10349e;z-index:2;}
.ui.uia .item:after{content:"";float:right;width:21px;height:100%;background:url(/site/common/img/ui/uia_arr.png) no-repeat 0 50%}
.ui.uia .item.ov:after{background-image:url(/site/common/img/ui/uia_arr_ov.png)}
.ui.uia .item b{display:inline-block;position:relative;padding-right:45px;vertical-align:middle;color:#252525;font-size:18px;font-family:'nsr';font-weight:normal;line-height:32px;}
.ui.uia .item b em{color: #10349e}
.ui.uia.qna .item,
.ui.uia.qna .inner{padding-left:50px;}
.ui.uia.qna .question,
.ui.uia.qna .inner .answer{display:inline-block;position:absolute;left:20px;font-size:25px;font-weight:bold;line-height:1;}
.ui.uia.qna .question{top:17px;color:#ee402e;}
.ui.uia.qna .inner .answer{top:20px;color:#54535a;}



/* 포토갤러리 */
.ui.uipt{position:relative;width:100%;}
#galleryView,.gView{margin:0;text-align:center}
#galleryView img,.gView img {vertical-align:middle}
#galleryThum,.gThum{position:relative;width:100%;min-height:98px;background:#ebebeb;}
#galleryThum .holder,.gThum .holder{position:relative;padding-top:17px;width:100%;overflow:hidden;margin:0 auto}
#galleryThum .list,.gThum .list {margin:0;padding:0;list-style: none;width:99999px;overflow: hidden}
#galleryThum .item,.gThum .item {float:left;margin:0 10px; width:100px}
#galleryThum .item img,.gThum .item img{width:100px;height:63px}
#galleryThum .arrLeft,.gThum .arrLeft{position:absolute;left:0;top:0;width:30px;padding-top:37px;height:98px;background:#545454;text-align:center}
#galleryThum .arrRight,.gThum .arrRight{position:absolute;right:0;top:0;width:30px;padding-top:37px;height:98px;background:#545454;text-align:center}
#galleryThum li a.ov {display: block; width: 100px; height: 63px; border:1px solid #545454; }


.ui.ui-sort{padding-top:1px;}
/*
.ui.ui-sort a:focus[data-filter]{opacity:.8;outline:none;}

.ui.ui-sort a[data-filter="a"]:focus ~ .ui.ui-sort .item:not([data-filter="a"]){border:none;margin:0;width:0px;height:0px;}
*/

.ui.ui-sort .grap{position:relative;}
.ui.ui-sort .grap .item{overflow:hidden;position:relative;margin:0 0.5%;margin-bottom:20px;border-radius:4px;border:1px solid #efefef;-webkit-transition:all .8s linear;-moz-transition:all .8s linear;-o-transition:all .8s linear;-ms-transition:all .8s linear;transition:all .8s linear;}
.ui.ui-sort .grap .item a{display:block;}
.ui.ui-sort .grap .item .thm_figure{display:block;background:#f8f8f8;text-align:center;}
.ui.ui-sort .grap .item .thm_figure img{position:relative;max-width:100%;}
.ui.ui-sort .grap .item .caption{padding:15px;}




@media only screen and (min-width:640px){
.ui.ui-sort .grap.col2 .item,
.ui.ui-sort .grap.col4 .item{float:left;width:49%}
.ui.ui-sort .grap.col3 .item{width:99%;}

}
@media only screen and (min-width:768px){
.ui.uic .box_col .col{float:left;}
.ui.ui-sort .grap.col2 .item{width:49%;}
.ui.ui-sort .grap.col3 .item{width:32%;}
.ui.ui-sort .grap.col4 .item{width:24%;}
}
@media only screen and (min-width:1024px){
.ui.ui-sort .grap.col3 .item{width:32.33%;}
.ui.ui-sort .grap.col2 .item{width:49%;}
.ui.ui-sort .grap.col4 .item{width:24%}

.ui.ui-sort .grap .item .caption{position:absolute;padding:10px;width:100%;height:40px;bottom:-40px;left:0;background:#000;}
.ui.ui-sort .grap .item .caption .tit_inner{margin:0;color:#fff;font-size:16px;}
.ui.ui-sort .grap .item .caption.txtp{display:block;color:#fff;font-size:12px;line-height:16px;}
}

/*Example(컬럼형(col2))*/

.ui.uic.mb_10 .box_col .col .item{border:1px solid #ddd;padding:30px;}

.ui.uic.mb_10 .box_col .col .item.shorter{border:1px solid #ddd;padding:30px;min-height:465px;}
.ui.uic.mb_10 .box_col .col .item h3.tit_inner{text-align:center;font-size:18px;padding-top:10px;}
.ui.uic.mb_10 .box_col .col .item .thm_caption .inner_bottom{border-bottom:1px solid #ddd;}
.ui.uic.mb_10 .box_col .col .item b{text-align:center; display:block;padding:10px;}
.ui.uic.mb_10 .box_col .col .item .line-align{text-align:center; display:block;padding:10px;margin-top:15px;}
.ui.uic.mb_10 .box_col .col .item .ul-line-align{margin-top:15px;}

@media all and (max-width:1160px) {
    .ui.uic.mb_10 .box_col .col .item.shorter{min-height:489px;}
}

@media all and (max-width:821px) {
    .ui.uic.mb_10 .box_col .col .item.shorter{min-height:633px;}
}

@media all and (max-width:639px) {
    .ui.uic.mb_10 .box_col .col .item{margin: 0 10px 10px 0;}
    .ui.uic.mb_10 .box_col .col .item.shorter{min-height:350px;}
}
